@import url("https://fonts.googleapis.com/css?family=Sarabun:200,300,400,600,700,800&display=swap");
.hero {
    position: relative;
    background-color: #4b4f54;
}
.hero__content {
    color: #ffffff;
    position: relative;
    z-index: 1;
}
.hero__breadcrumbs {
    font-size: 1.125rem;
    font-weight: 800;
    margin: 0 0 20px;
}
.hero__breadcrumbs a {
    color: #ffffff;
    padding: 0 5px;
}
.hero__breadcrumbs a:hover, .hero__breadcrumbs a:focus, .hero__breadcrumbs a:active {
    text-decoration: underline;
}
.hero__breadcrumbs .breadcrumb_last {
    padding-left: 5px;
}
.hero__heading {
    margin-bottom: 0;
    line-height: 1.2;
}

@media (min-width: 1026px) {
.hero__heading {
    line-height: 1.3;
}
}
.hero[data-type="v1"] {
    display: flex;
    align-items: flex-end;
    padding: 50px 0 0;
    min-height: 350px;
}
.hero[data-type="v5"] {
    display: flex;
    align-items: flex-end;
    padding: 50px 0 0;
    min-height: 350px;
}

@media (min-width: 1026px) {
.hero[data-type="v1"] {
    min-height: 580px;
    padding: 0;
}
.hero[data-type="v5"] {
    min-height: 580px;
    padding: 0;
}
}
.hero[data-type="v1"] .hero__content {
    text-align: center;
    margin: 0 auto;
    padding: 0 0 45px;
}
.hero[data-type="v5"] .hero__content {
    text-align: center;
    margin: 0 auto;
    padding: 0 0 45px;
}
.hero[data-type="v1"] .hero__heading {
    font-size: 3.5rem;
}
.hero[data-type="v5"] .hero__heading {
    font-size: 3.5rem;
}

@media (min-width: 1026px) {
.hero[data-type="v1"] .hero__heading {
    font-size: 7rem;
}
.hero[data-type="v5"] .hero__heading {
    font-size: 5.5rem;
}
}
.hero[data-type="v1"] .hero__subcopy {
    font-size: 1.625rem;
    font-weight: 300;
    line-height: 1.3;
    margin-top: 36px;
}
.hero[data-type="v5"] .hero__subcopy {
    font-size: 1.625rem;
    font-weight: 300;
    line-height: 1.3;
    margin-top: 36px;
}

@media (min-width: 1026px) {
.hero[data-type="v1"] .hero__subcopy {
    font-size: 2.375rem;
}
.hero[data-type="v5"] .hero__subcopy {
    font-size: 2.375rem;
}
}
.hero[data-type="v2"] {
    padding: 50px 0 0;
    display: flex;
    align-items: flex-end;
    align-content: flex-start;
}

@media (min-width: 1026px) {
.hero[data-type="v2"] {
    min-height: 400px;
}
}
.hero[data-type="v2"][data-color="inverse"] .hero__content, .hero[data-type="v2"][data-color="inverse"] .hero__breadcrumbs a {
    color: #5d6166;
}
.hero[data-type="v2"] .hero__content {
    padding: 65px 0;
}
.hero[data-type="v2"] .hero__heading {
    font-size: 3.125rem;
}

@media (min-width: 1026px) {
.hero[data-type="v2"] .hero__heading {
    font-size: 5.625rem;
}
}
.hero[data-type="v3"] {
    background-color: #f0f0f0;
    padding: 50px 0;
}

@media (min-width: 1026px) {
.hero[data-type="v3"] {
    padding: 75px 0;
}
}
.hero[data-type="v3"][data-color="orange"] .hero__heading {
    color: #fd8204;
}
.hero[data-type="v3"][data-color="purple"] .hero__heading {
    color: #87319a;
}
.hero[data-type="v3"][data-color="green"] .hero__heading {
    color: #74a333;
}
.hero[data-type="v3"][data-color="blue"] .hero__heading {
    color: #0083c2;
}
.hero[data-type="v3"][data-color="pink"] .hero__heading {
    color: #d51067;
}
.hero[data-type="v3"][data-color="teal"] .hero__heading {
    color: #0099a8;
}
.hero[data-type="v3"][data-color="yellow"] .hero__heading {
    color: #ffb718;
}
.hero[data-type="v3"][data-color="white"] .hero__heading {
    color: #ffffff;
}
.hero[data-type="v3"][data-color="gray"] .hero__heading {
    color: #666666;
}
.hero[data-type="v3"][data-color="dark-gray"] .hero__heading {
    color: #5d6166;
}
.hero[data-type="v3"][data-color="light-gray"] .hero__heading {
    color: #f0f0f0;
}

@media (min-width: 769px) {
.hero[data-type="v3"] .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
}
.hero[data-type="v3"] .hero__content {
    color: #5d6166;
}

@media (min-width: 769px) {
.hero[data-type="v3"] .hero__content {
    max-width: 60%;
    margin: 0 50px 0 0;
}
}

@media (min-width: 1026px) {
.hero[data-type="v3"] .hero__content {
    max-width: 620px;
    margin: 0 80px 0 0;
}
}
.hero[data-type="v3"] .hero__breadcrumbs a {
    color: #5d6166;
}
.hero[data-type="v3"] .hero__heading {
    font-size: 3.125rem;
    line-height: 0.978;
}

@media (min-width: 1281px) {
.hero[data-type="v3"] .hero__heading {
    font-size: 5.625rem;
}
}
.hero[data-type="v3"] .hero__subcopy {
    font-size: 1.375rem;
    margin: 30px 0 0;
    line-height: 1.3;
}

@media (min-width: 1281px) {
.hero[data-type="v3"] .hero__subcopy {
    font-size: 1.875rem;
}
}

@media (min-width: 769px) {
.hero[data-type="v3"] .hero__subcopy p:last-child {
    margin-bottom: 0;
}
}
.hero[data-type="v4"] {
    background-color: #ffffff;
    padding: 50px 0;
}

@media (min-width: 1026px) {
.hero[data-type="v4"] {
    padding: 75px 0;
}
}
.hero[data-type="v4"][data-color="orange"] .hero__heading {
    color: #fd8204;
}
.hero[data-type="v4"][data-color="purple"] .hero__heading {
    color: #87319a;
}
.hero[data-type="v4"][data-color="green"] .hero__heading {
    color: #74a333;
}
.hero[data-type="v4"][data-color="blue"] .hero__heading {
    color: #0083c2;
}
.hero[data-type="v4"][data-color="pink"] .hero__heading {
    color: #d51067;
}
.hero[data-type="v4"][data-color="teal"] .hero__heading {
    color: #0099a8;
}
.hero[data-type="v4"][data-color="yellow"] .hero__heading {
    color: #ffb718;
}
.hero[data-type="v4"][data-color="white"] .hero__heading {
    color: #ffffff;
}
.hero[data-type="v4"][data-color="gray"] .hero__heading {
    color: #666666;
}
.hero[data-type="v4"][data-color="dark-gray"] .hero__heading {
    color: #5d6166;
}
.hero[data-type="v4"][data-color="light-gray"] .hero__heading {
    color: #f0f0f0;
}
.hero[data-type="v4"] .hero__breadcrumbs {
    color: #999999;
}
.hero[data-type="v4"] .hero__breadcrumbs a {
    color: #fd8204;
}
.hero[data-type="v5"][data-color="orange"] .hero__heading {
    color: #fd8204;
}
.hero[data-type="v5"][data-color="purple"] .hero__heading {
    color: #87319a;
}
.hero[data-type="v5"][data-color="green"] .hero__heading {
    color: #74a333;
}
.hero[data-type="v5"][data-color="blue"] .hero__heading {
    color: #0083c2;
}
.hero[data-type="v5"][data-color="pink"] .hero__heading {
    color: #d51067;
}
.hero[data-type="v5"][data-color="teal"] .hero__heading {
    color: #0099a8;
}
.hero[data-type="v5"][data-color="yellow"] .hero__heading {
    color: #ffb718;
}
.hero[data-type="v5"][data-color="white"] .hero__heading {
    color: #ffffff;
}
.hero[data-type="v5"][data-color="gray"] .hero__heading {
    color: #666666;
}
.hero[data-type="v5"][data-color="dark-gray"] .hero__heading {
    color: #5d6166;
}
.hero[data-type="v5"][data-color="light-gray"] .hero__heading {
    color: #f0f0f0;
}

@media (min-width: 1026px) {
.hero[data-type="v4"] .hero__heading {
    font-size: 4.5rem;
}
}
/*# sourceMappingURL=hero.css.map */

/***new css****/
.hero[data-type="v5"] {
    min-height: auto;
    padding: 0;
    padding-top: 42%;
}
.hero[data-type="v5"] .hero__content {
    text-align: center;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1200px;
}

@media (max-width: 767px) {

body.home .hero[data-type="v1"] .hero__heading { 
    font-size: 2rem !important; 
}
	
.hero[data-type="v1"] .hero__heading { 
    font-size: 2.5rem !important; 
}		
.hero[data-type="v5"]::after {
    display: none;
}
.hero[data-type="v5"] {
    flex-wrap: wrap;
    padding-top: 0;
}
.hero[data-type="v5"] .hero__content {
    position: relative;
    padding: 30px 0;
    bottom: 0;
    left: auto;
    transform: none;
}
.hero[data-type="v5"] picture {
    width: 100%;
}
.hero[data-type="v5"] .hero__heading {
    font-size: 3.5rem;
    position: relative;
    top: -4px;
}
.hero[data-type="v5"] picture .responsive-bg-image {
    position: relative;
    width: 100%;
    height: auto;
}

.hero[data-type="v5"][data-strip-color="orange"] {
    background: #fd8204;
}
.hero[data-type="v5"][data-strip-color="purple"] {
    background: #87319a;
}
.hero[data-type="v5"][data-strip-color="green"] {
    background: #74a333;
}
.hero[data-type="v5"][data-strip-color="blue"] {
    background: #0083c2;
}
.hero[data-type="v5"][data-strip-color="pink"] {
    background: #d51067;
}
.hero[data-type="v5"][data-strip-color="teal"] {
    background: #0099a8;
}
.hero[data-type="v5"][data-strip-color="yellow"] {
    background: #ffb718;
}
.hero[data-type="v5"][data-strip-color="white"] {
    background: #ffffff;
}
.hero[data-type="v5"][data-strip-color="gray"] {
    background: #666666;
}
.hero[data-type="v5"][data-strip-color="dark-gray"] {
    background: #5d6166;
}
.hero[data-type="v5"][data-strip-color="light-gray"] {
    background: #f0f0f0;
}
.hero[data-type="v5"][data-strip-color="black"] {
    background: #000000;
}	
	
}
/***new css****/
